@charset "UTF-8";

/* グロナビカレント表示
============================================= */
.crm--header .globalnavi .mainNav .nav_plan a {
  background-color: rgba(0, 0, 0, 0.1);
}

.lower_mv_title_area {
  position: absolute;
  bottom: 0px;
  left: 0;
  width: 100%;
  opacity: 1;
  background: linear-gradient(
    to bottom,
    rgba(30, 87, 153, 0) 0%,
    rgba(0, 0, 0, 0.4) 100%
  );
  transition:
    position 0.3s,
    opacity 1s,
    bottom 0.3s;
}

/* plan_section_wrap
=============================== */
.plan_section_wrap {
  position: relative;
  padding-top: 140px;
  align-items: flex-start;
  display: flex;
  border-top: 1px solid #f5f5f5;
}
.torikago_area {
  padding-top: 30px;
  padding-bottom: 60px;
  /* width: 24.2%; */
  max-width: 400px;
  position: sticky;
  left: 0;
  top: 80px;
  flex-shrink: 0;
}
.torikago_list img.base {
  display: block;
}
.torikago_list img:not(.base) {
  position: absolute;
  top: 30px;
  opacity: 0;
}
.torikago_list img:not(.base).active {
  opacity: 1;
}
.plan_contents_area {
  padding-bottom: 100px;
  width: 100%;
}
.section_title_en {
  writing-mode: unset;
  font-size: 15px;
  letter-spacing: 0.05em;
  color: rgba(18, 18, 18, 0.5);
  margin-bottom: 40px;
}
.plan_contents_area .inner {
  width: calc(100% - 60px);
  margin-inline: auto;
  max-width: 1397px;
}
.head_title {
  font-size: 50px;
  letter-spacing: 0.05em;
  font-family: "EB Garamond", serif;
  display: flex;
  align-items: center;
}
.head_title:after {
  content: "";
  height: 1px;
  flex-grow: 1;
  background-color: #121212;
}
.head_title:after {
  margin-left: 2rem;
}
.slider-plan {
  margin-top: 56px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  column-gap: 24px;
  row-gap: 24px;
}
.slider-plan_img {
  position: relative;
  background-color: #fff;
}
.slider-item.limited .slider-plan_img::before {
  content: "物件エントリー者様 限定サイトにて公開中";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 17px;
  letter-spacing: 0.03em;
  line-height: 1.5;
  text-align: center;
  width: 90%;
  /* max-width: 180px; */
  padding: 18px 10px;
  border: 1px solid rgba(0, 0, 0, 0.3);
  background-color: rgba(255, 255, 255, 0.5);
  border-radius: 5px;
  color: #121212;
  z-index: 1;
}
.slider-item.limited .slider-plan_img img {
  filter: blur(6px);
}
.slider-item.cs {
  pointer-events: none;
}
.slider-item.cs .slider-plan_img::before {
  content: "Coming soon";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 24px;
  letter-spacing: 0.08em;
  line-height: 1.5;
  color: #121212;
  text-align: center;
  width: 60%;
  font-family: "EB Garamond", serif;
  padding: 18px 10px;
  z-index: 1;
}
.slider-item.cs .slider-plan_img::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #fff;
}
.plan-item_body {
  position: relative;
  font-family: "EB Garamond", serif;
  padding: 10px 10px;
  background-color: #121212;
  color: #fff;
  border-radius: 0 0 5px 5px;
  display: flex;
  align-items: center;
  column-gap: 10px;
  min-height: 130px;
}
.type {
  background: rgb(65, 65, 65);
  background: linear-gradient(
    145deg,
    rgba(65, 65, 65, 1) 0%,
    rgba(18, 18, 18, 1) 100%
  );
  width: 30%;
  max-width: 118px;
  /* max-width: clamp(6.8rem, -9.445rem + 11.273vw, 12.2rem); */
  height: 118px;
  border: 1px solid rgba(255, 255, 255, 0.3);
  border-radius: 4px;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  font-size: 15px;
  flex-shrink: 0;
}
.type_en {
  line-height: 0.8;
  font-size: 43px;
}
.type_s {
  display: block;
  font-size: 15px;
}
.type_basic {
  display: block;
  margin-top: 4px;
  border-top: 1px solid rgba(255, 255, 255, 0.3);
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  font-size: 15px;
}
.plan-item_wrap {
  width: 100%;
  display: flex;
  flex-direction: column;
  row-gap: 10px;
}
.plan-item_label {
  text-align: right;
}
.plan-item_label span {
  padding: 3px 6px;
  line-height: 1;
  border-radius: 3px;
  font-size: 14px;
  font-size: clamp(1.2rem, 0.598rem + 0.418vw, 1.4rem);
  text-align: center;
  border: 1px solid rgba(255, 255, 255, 0.3);
}
.plan-ldk_wrap {
  display: flex;
  align-items: center;
}
.ldk {
  font-size: 25px;
  /* font-size: 18px; */
  letter-spacing: 0.03em;
  line-height: 1;
  display: flex;
  align-items: center;
  column-gap: 10px;
}
.ldk_num {
  font-size: 45px;
  /* font-size: 32px; */
}
.ldk_s {
  align-self: end;
  padding-bottom: 4px;
  letter-spacing: 0.03em;
  font-size: 13px;
  /* font-size: 10px; */
}
.menseki_wrap {
  display: flex;
}
.menseki {
  line-height: 1;
  margin-left: 12px;
  padding-left: 10px;
  border-left: 1px solid rgba(255, 255, 255, 0.3);
}
.menseki_text {
  font-size: 10px;
}
.menseki_num_l {
  font-size: 28px;
  /* font-size: 24px; */
}
.menseki_num_s {
  font-size: 20px;
  /* font-size: 16px; */
}
.menseki_s {
  font-size: 15px;
  /* font-size: 10px; */
}
.plan-item_btn {
  position: relative;
  margin-left: auto;
  width: 32px;
  width: clamp(2.6rem, 0.795rem + 1.253vw, 3.2rem);
  height: 32px;
  height: clamp(2.6rem, 0.795rem + 1.253vw, 3.2rem);
  border: 1px solid rgba(255, 255, 255, 0.2);
  border-radius: 4px;
  background: rgb(65, 65, 65);
  background: linear-gradient(
    145deg,
    rgba(65, 65, 65, 1) 0%,
    rgba(18, 18, 18, 1) 100%
  );
}
.plan-item_btn::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: url(../../common/images/common/link_btn_arrow.svg) no-repeat
    center center / contain;
  width: 6px;
  height: 12px;
}

@media only screen and (max-width: 1440px) {
  .plan-ldk_wrap {
    flex-direction: column;
    align-items: start;
  }
  .menseki {
    width: 100%;
    line-height: 1;
    margin-left: 0;
    padding-left: 0;
    border-left: none;
    margin-top: 10px;
    padding-top: 10px;
    border-top: 1px solid rgba(255, 255, 255, 0.3);
  }
  .menseki_wrap {
    width: 100%;
    border-top: 1px solid rgba(255, 255, 255, 0.3);
    margin-top: 10px;
    padding-top: 10px;
  }
  .menseki_wrap .menseki {
    width: auto;
    margin-top: 0;
    border-top: none;
    padding-top: 0;
  }
  .menseki_wrap .menseki.sp_border {
    margin-left: 12px;
    padding-left: 10px;
    border-left: 1px solid rgba(255, 255, 255, 0.3);
    border-top: none;
  }
  .plan-item_label {
    text-align: left;
  }
  .type {
    max-width: 70px;
    height: 110px;
  }
  .type_en {
    line-height: 1;
    font-size: 36px;
  }
  .type_s {
    font-size: 12px;
  }
  .type_basic {
    margin-top: 4px;
    font-size: 12px;
  }
  .plan-item_wrap {
    row-gap: 10px;
  }
  .plan-item_label span {
    padding: 3px 6px;
    font-size: 12px;
  }
  .plan-ldk_wrap {
    flex-direction: column;
    align-items: start;
  }
  .ldk {
    font-size: 25px;
  }
  .ldk_num {
    font-size: 36px;
  }
  .ldk_s {
    padding-bottom: 4px;
    font-size: 12px;
  }
  .menseki_text {
    font-size: 10px;
  }
  .menseki_num_l {
    font-size: 28px;
  }
  .menseki_num_s {
    font-size: 20px;
  }
  .menseki_s {
    font-size: 15px;
  }
  .plan-item_btn_sp {
    position: absolute;
    right: 10px;
    bottom: 10px;
  }
  .plan-item_btn {
    width: 26px;
    height: 26px;
  }
}

@media only screen and (max-width: 1200px) {
  .slider-plan {
    margin-top: 28px;
    grid-template-columns: repeat(2, 1fr);
    gap: 24px;
  }
  .head_title {
    font-size: 32px;
  }
}

@media only screen and (max-width: 768px) {
  .plan_section_wrap {
    padding-top: 0;
    flex-direction: column;
    border-top: none;
  }
  .section_title_sp {
    width: 100%;
  }
  .section_title_en {
    margin-bottom: 0px;
  }
  .torikago_area {
    width: calc(100% - 60px);
    margin-inline: auto;
    position: static;
  }
  .plan_contents_area {
    border-top: 1px solid #cccccc;
    padding-top: 60px;
    padding-bottom: 0px;
  }
  .contents_group {
    padding-bottom: 42px;
  }
  .head_title {
    font-size: 20px;
  }
  .slider-plan {
    display: block;
    margin-top: 20px;
  }
  .slider-item {
    width: 100%;
  }
  .slider-item.limited .slider-plan_img::before {
    font-size: 12px;
  }
  .slider-item.cs .slider-plan_img::before {
    width: 70%;
    font-size: 16px;
    padding-block: 14px;
  }
  .slick-list {
    padding-right: 6%;
  }
  .slick-slide {
    margin-right: 10px;
  }
  .plan_counter {
    margin-top: 10px;
  }
}

@media only screen and (max-width: 425px) {
  .plan-item_body.sp_hight {
    padding: 10px 10px 26px;
  }
}

/* plan_banner_area
=============================== */
.plan_banner_area.contents_area {
  margin-inline: auto;
  padding-top: 140px;
  align-items: flex-start;
  display: flex;
  background-color: transparent;
}
.plan_banner {
  display: flex;
  justify-content: space-between;
  border-radius: 5px;
  overflow: hidden;
}
.plan_banner_img {
  position: relative;
  background-color: #fff;
  padding: 68px 0 53px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 50%;
}
.plan_banner_img figure {
  width: calc(100% - 40px);
  max-width: 526px;
}
.plan_banner_label {
  position: absolute;
  top: 20px;
  left: 22px;
  font-size: 22px;
  color: #fff;
  background-color: rgba(0, 0, 0, 0.25);
  border: 1px solid #fff;
  border-radius: 5px;
  padding: 3px 12px;
}
.plan_banner_body {
  width: 50%;
  padding-block: 20px;
  background-color: #121212;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
}
.plan_banner_body_wrap {
  display: flex;
  flex-direction: column;
  row-gap: 48px;
  row-gap: clamp(1rem, -8.386rem + 9.157vw, 4.8rem);
  width: 80%;
}
.plan_banner_lead {
  font-size: 30px;
  font-size: clamp(1.8rem, -1.164rem + 2.892vw, 3rem);
  letter-spacing: 0.05em;
}
.plan_banner_text {
  font-size: 15px;
  font-size: clamp(1.2rem, 0.459rem + 0.723vw, 1.5rem);
  letter-spacing: 0.05em;
  line-height: 2;
  font-family: "Noto Sans JP", sans-serif;
}

@media only screen and (max-width: 768px) {
  .plan_banner_area.contents_area {
    margin-inline: auto;
    padding-top: 60px;
    align-items: flex-start;
    display: flex;
    background-color: transparent;
  }
  .plan_banner {
    flex-direction: column;
    max-width: 600px;
    margin-inline: auto;
  }
  .plan_banner_img {
    width: 100%;
    padding: 60px 0 20px;
  }
  .plan_banner_label {
    top: 16px;
    left: 20px;
    font-size: 15px;
  }
  .plan_banner_body {
    width: 100%;
    padding: 30px 0;
  }
  .plan_banner_body_wrap {
    row-gap: 18px;
    width: calc(100% - 40px);
  }
  .plan_banner_lead {
    font-size: 20px;
  }
  .plan_banner_text {
    font-size: 13px;
    line-height: 1.84;
    text-align: justify;
  }
}
